@media screen and (max-width: 560px) {
  html {
    font-size: 62.5%;
  }
  body {
    -webkit-text-size-adjust: 100%;
  }
  body.fixed {
    position: fixed;
  }
  body:after {
    content: none;
    display: block;
    position: fixed;
    left: 10px;
    top: 10px;
    font-size: 20px;
    background-color: red;
    color: white;
    z-index: 1000;
    padding: 5px;
    font-size: 10px;
    font-size: 1rem;
    line-height: 1;
    text-transform: uppercase;
  }
  strong {
    font-weight: bold;
  }
  label {
    cursor: pointer;
  }
  input, select, textarea, label, a {
    outline: none;
  }
  button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  a[href^="tel:"] {
    color: inherit;
  }
  a:hover {
    text-decoration: inherit;
  }
  button {
    outline: none;
    cursor: pointer;
  }
  sup,
  sub {
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    position: relative;
    font-size: 0.75em;
  }
  sup {
    bottom: .75ex;
  }
  sub {
    top: .5ex;
  }
  img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
  }
  .hidden-sp {
    display: none;
  }
  .hidden-pc {
    display: block;
  }
  #wrapper {
    min-width: 0;
  }
  #container {
    overflow: visible;
  }
  #container .article {
    width: auto;
    padding: 20px 20px 0;
  }
}

/* compiled from /scss/_modules.scss */
/* ================================================== *
 *    compass
 * ================================================== */
@media screen and (max-width: 560px) {
  #header .inner {
    display: none;
  }
  #header #header_sp {
    display: -moz-flex;
    display: flex;
    -moz-align-items: center;
    align-items: center;
    background-color: #f2f2f2;
    padding: 15px 15px 15px 20px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
  }
  #header #header_sp .logo {
    padding: 0;
  }
  #header #header_sp .logo a {
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 120px auto;
    width: 120px;
    height: 20px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  }
}

@media screen and (max-width: 560px) and (max-width: 350px) {
  #header #header_sp .logo a {
    transform: scale(0.9);
    transform-origin: center left;
  }
}

@media screen and (max-width: 560px) {
  #header #header_sp .vi {
    margin: 0 0 0 auto;
  }
  #header #header_sp .vi a {
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 82px auto;
    width: 82px;
    height: 20px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  }
}

@media screen and (max-width: 560px) and (max-width: 350px) {
  #header #header_sp .vi a {
    transform: scale(0.9);
    transform-origin: center right;
  }
}

@media screen and (max-width: 560px) {
  #header #header_sp .edge {
    margin-left: 15px;
    text-align: center;
    display: -moz-flex;
    display: flex;
    -moz-align-items: center;
    align-items: center;
  }
  #header #header_sp .edge .en {
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 1;
    border-left: 1px solid #d6d6d6;
    margin: 0;
  }
  #header #header_sp .edge .en a {
    display: block;
    padding: 8px 14px;
  }
  #header #header_sp .edge #menuButton {
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 33px auto;
    width: 33px;
    height: 33px;
  }
  #header #header_sp #sp_global_navi {
    position: fixed;
    background-color: #f2f2f2;
    z-index: 1000;
    top: 0;
    left: 0;
    right: 0;
    padding-bottom: 10px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    display: none;
    padding: 10px 20px 25px;
    border-bottom: 3px solid #d6d6d6;
  }
  #header #header_sp #sp_global_navi.show {
    display: block;
  }
  #header #header_sp #sp_global_navi form {
    position: relative;
  }
  #header #header_sp #sp_global_navi form input[type="text"] {
    width: 100%;
    border-radius: 0;
    border: 1px solid #d6d6d6;
    -webkit-appearance: none;
    box-sizing: border-box;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1;
    padding: 15px 35px 15px 15px;
  }
  #header #header_sp #sp_global_navi form button {
    position: absolute;
    right: 12px;
    top: 50%;
    margin-top: -14px;
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 25px auto;
    width: 25px;
    height: 25px;
    text-indent: 100%;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  }
  #header #header_sp #sp_global_navi ul {
    list-style: none;
    margin: 0;
    padding: 15px 0;
  }
  #header #header_sp #sp_global_navi ul li {
    margin: 0;
    border-bottom: 1px solid #d6d6d6;
  }
  #header #header_sp #sp_global_navi ul li a {
    display: block;
    padding: 15px 5px;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1;
    font-weight: bold;
  }
  #header #header_sp #sp_global_navi .contact {
    margin: 10px 0 0;
  }
  #header #header_sp #sp_global_navi .contact a {
    display: block;
    padding: 15px;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1;
    font-weight: bold;
    color: white;
    background-color: #666;
    text-align: center;
  }
}

/* compiled from /scss/_modules.scss */
/* ================================================== *
 *    compass
 * ================================================== */
@media screen and (max-width: 560px) {
  .page_bottom {
    min-width: 0;
    max-width: none;
    padding-top: 60px;
    position: relative;
  }
  .page_bottom .pagetop {
    bottom: 0;
    right: 0;
  }
  .page_bottom .pagetop.fix {
    position: absolute;
    top: -10px;
  }
  .page_bottom .pagetop a {
    display: block;
    padding: 20px;
  }
  .page_bottom .pagetop a img {
    width: 30px;
    height: 30px;
  }
  .page_bottom .bread_crumb {
    display: none;
    width: auto;
    padding: 20px;
  }
  .page_bottom .bread_crumb ol {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -moz-flex;
    display: flex;
    flex-wrap: wrap;
  }
  .page_bottom .bread_crumb ol li {
    color: #666;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.75;
  }
  .page_bottom .bread_crumb ol li:before {
    content: '\FF1E';
    padding: 0 5px 0 2px;
  }
  .page_bottom .bread_crumb ol li:first-child:before {
    content: none;
  }
  .page_bottom .bread_crumb ol li a {
    color: #666;
  }
  #footer .inner {
    width: auto;
    padding: 20px;
  }
  #footer .footer_navi {
    overflow: visible;
  }
  #footer .footer_navi .col {
    width: auto;
    float: none;
  }
  #footer .footer_navi .category {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.61538;
    font-weight: normal;
    border-top: 1px solid #d6d6d6;
    margin: 0;
  }
  #footer .footer_navi .category.active a:after {
    display: none;
  }
  #footer .footer_navi .category a {
    display: block;
    padding: 10px 5px;
    position: relative;
  }
  #footer .footer_navi .category a:after, #footer .footer_navi .category a:before {
    content: '';
    display: block;
    position: absolute;
    right: 10px;
    top: 50%;
    background-color: #666;
    width: 9px;
    height: 1px;
  }
  #footer .footer_navi .category a:after {
    width: 1px;
    height: 9px;
    right: 14px;
    top: 50%;
    margin-top: -4px;
  }
  #footer .footer_navi ul {
    display: none;
    padding-bottom: 10px;
  }
  #footer .footer_navi ul li {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.5;
    color: #666;
  }
  #footer .footer_navi ul li:first-child {
    display: block;
  }
  #footer .footer_navi ul li a {
    display: block;
    padding: 6px 0 6px 15px;
    color: #888;
  }
  #footer .footer_bottom {
    display: -moz-flex;
    display: flex;
    -moz-flex-direction: column;
    flex-direction: column;
    padding-top: 15px;
    margin-top: 0;
  }
  #footer .footer_btn {
    -moz-order: 2;
    order: 2;
    float: none;
    text-align: center;
    margin-top: 15px;
    display: -moz-flex;
    display: flex;
    -moz-justify-content: center;
    justify-content: center;
  }
  #footer .footer_btn .link {
    padding-left: 0;
    padding-right: 15px;
  }
  #footer .footer_btn .link:last-child {
    padding-right: 0;
  }
  #footer .footer_btn .link a {
    width: 130px;
  }
  #footer .footer_btn .link a img {
    vertical-align: -2px;
  }
  #footer .footer_link {
    -moz-order: 1;
    order: 1;
  }
  #footer .footer_link ul {
    display: -moz-flex;
    display: flex;
    -moz-justify-content: center;
    justify-content: center;
    flex-wrap: wrap;
  }
  #footer .footer_link ul li {
    padding: 0;
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 1.63636;
  }
  #footer .footer_link ul li a {
    padding: 5px 8px;
    display: block;
  }
  #footer .copyright {
    -moz-order: 3;
    order: 3;
    text-align: center;
    margin-top: 20px;
  }
  #footer .corp_name {
    -moz-order: 4;
    order: 4;
    text-align: center;
    margin-top: 5px;
    float: none;
  }
}

/* compiled from /scss/_modules.scss */
/* ================================================== *
 *    compass
 * ================================================== */
@media screen and (max-width: 560px) {
  #container a.hover:hover {
    background-color: transparent;
  }
  #container a.hover:hover img {
    opacity: 1;
  }
  #container img.type_icon {
    width: 14px;
    height: 14px;
    padding-right: 1px;
    vertical-align: -2px;
  }
  #container .btn a {
    max-width: 100%;
    box-sizing: border-box;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.625;
  }
  #container .btn a:hover {
    text-decoration: none;
  }
  #container .page_header {
    padding: 0;
    margin: 0;
    width: auto;
    border-bottom: none;
    position: relative;
    border-bottom: 3px solid #e6e6e6;
    display: block;
  }
  #container .page_header .inner {
    margin: 0;
    overflow: visible;
    display: block;
    display: -moz-flex;
    display: flex;
    -moz-justify-content: space-between;
    justify-content: space-between;
    -moz-align-items: center;
    align-items: center;
    padding: 15px;
  }
  #container .page_header .category {
    display: none;
  }
  #container .page_header .local_navi {
    float: none;
    width: auto;
    padding: 0;
    display: none;
    text-align: left;
    position: static;
    left: 0;
    width: 100%;
    z-index: 10;
    background-color: #f2f2f2;
  }
  #container .page_header .local_navi.active {
    display: block;
  }
  #container .page_header .local_navi ul {
    display: block;
    text-align: left;
    border-top: 1px solid #e6e6e6;
  }
  #container .page_header .local_navi ul li {
    display: block;
    padding-left: 0;
    padding-top: 0;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.71429;
    border-bottom: 1px solid #e6e6e6;
  }
  #container .page_header .local_navi ul li.current {
    font-weight: bold;
  }
  #container .page_header .local_navi ul li a {
    color: #000;
    display: block;
    padding: 10px 15px;
  }
  #container .page_header .bread_crumb {
    display: none;
    padding-right: 15px;
    -moz-flex: 1;
    flex: 1;
  }
  #container .page_header .bread_crumb ol {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -moz-flex;
    display: flex;
    flex-wrap: wrap;
  }
  #container .page_header .bread_crumb ol li {
    color: #666;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.75;
  }
  #container .page_header .bread_crumb ol li:before {
    content: '\FF1E';
    padding: 0 5px 0 2px;
  }
  #container .page_header .bread_crumb ol li:first-child {
    display: none;
  }
  #container .page_header .bread_crumb ol li:nth-child(2):before {
    content: none;
  }
  #container .page_header .bread_crumb ol li a {
    color: #666;
  }
  #container .page_header #sp_localnav_button {
    display: block;
    cursor: pointer;
    z-index: 11;
    background-color: #f2f2f2;
    border-radius: 3px;
    width: 45px;
    height: 30px;
    position: relative;
    margin: 0 0 0 auto;
    flex-basis: 45px;
  }
  #container .page_header #sp_localnav_button:before {
    content: '';
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 16px auto;
    width: 16px;
    height: 20px;
    position: absolute;
    top: 6px;
    left: 50%;
    margin-left: -8px;
  }
  #container .page_header #sp_localnav_button.active {
    background-color: #666;
  }
  #container .page_header #sp_localnav_button.active:before {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 16px auto;
    top: 5px;
  }
  #container.with_visual .page_header {
    position: relative;
    text-shadow: none;
  }
  #container.with_visual .page_header .local_navi {
    float: none;
    width: auto;
    padding: 0 0;
    display: block;
    text-align: left;
  }
  #container.with_visual .page_header .local_navi ul {
    display: block;
    text-align: left;
  }
  #container.with_visual .page_header .local_navi ul li {
    display: block;
    padding-left: 0;
    padding-top: 0;
  }
  #container.with_visual .page_header .local_navi ul li a {
    color: #000;
  }
}

/* compiled from /scss/_components.scss */
/* ================================================== *
 *    compass
 * ================================================== */
@media screen and (max-width: 560px) {
  #container .page_heading {
    font-size: 20px;
    font-size: 2rem;
    line-height: 1.5;
    margin-bottom: 20px;
  }
  #container .catch_copy {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.75;
    width: auto;
    margin: 0 0 25px;
  }
  #container .article {
    /* article */
  }
  #container .article .article_cmp {
    width: auto;
  }
  #container .article .section {
    margin: 20px 0;
  }
  #container .article .section .heading {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.55556;
    margin-top: 35px;
    margin-bottom: 20px;
    padding: 5px 15px;
  }
  #container .article .section .title {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.625;
    padding-bottom: 5px;
    margin-bottom: 20px;
  }
  #container .article .section .sub_title {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.66667;
    margin-bottom: 15px;
  }
  #container .article .section.sitemap .heading {
    margin-top: 15px;
  }
  #container .article .section table {
    table-layout: auto;
  }
  #container .article .anchor_link {
    margin: 40px 0 20px;
    display: none;
  }
  #container .article .anchor_link ul {
    display: -moz-flex;
    display: flex;
    flex-wrap: wrap;
  }
  #container .article .anchor_link ul li {
    width: 50%;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.61538;
  }
  #container .article .anchor_link ul li.current a {
    border-color: #d6d6d6;
    background: transparent;
    color: #003399;
  }
  #container .article .anchor_link ul li a {
    box-sizing: border-box;
  }
  #container .article .anchor_link ul li a:hover {
    text-decoration: none;
  }
  #container .article .heading_anchor {
    position: relative;
    top: -65px;
  }
  #container .article .special_heading {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.55556;
    border-bottom-width: 2px;
    padding: 17px 20px;
    margin: 25px -20px 35px;
  }
  #container .article .normal_heading {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.55556;
    padding: 5px;
    margin: 25px -20px 35px;
  }
  #container .article .nostyle_heading {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.55556;
    margin: 25px 0 35px;
  }
  #container .article .text_set .text_image {
    width: auto;
    margin-bottom: 30px;
  }
  #container .article .text_set .text_image .img_set.right, #container .article .text_set .text_image .img_set.left, #container .article .text_set .text_image .img_set.center {
    float: none;
    margin: 0 auto 15px;
    max-width: 100%;
  }
  #container .article .text_set .text_image .img_set .caption {
    font-size: 10px;
    font-size: 1rem;
    line-height: 1.5;
    margin-top: 5px;
  }
  #container .article .text_set .text_image .img_set .text {
    margin-bottom: 20px;
  }
  #container .article .text_set .text_image .embed {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin: 0 0 5px 0;
  }
  #container .article .text_set .text_image .embed iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }
  #container .article .text_set .text_image .text ul, #container .article .text_set .text_image .text ol {
    padding-left: 20px;
  }
  #container .article .text_set .border {
    width: auto;
    padding: 20px 20px 0;
  }
  #container .article .text_set .multi_image {
    width: auto;
    margin-bottom: 10px;
  }
  #container .article .text_set .multi_image.col3 .items .item {
    width: 50%;
  }
  #container .article .text_set .multi_image .items {
    display: -moz-flex;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
  }
  #container .article .text_set .multi_image .items .item {
    display: block;
  }
  #container .article .text_set .multi_image .items .item.file .caption {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.5;
  }
  #container .article .text_set .multi_image .items .item .inner {
    width: auto !important;
  }
  #container .article .text_set .multi_image .items .item .img_title {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.71429;
    text-align: center;
  }
  #container .article .text_set .multi_image .items .item .img_subtitle {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.69231;
    text-align: center;
  }
  #container .article .text_set .multi_image .items .item .caption {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.5;
    margin-top: 8px;
  }
  #container .article .multi_image .items {
    margin-bottom: 10px;
    display: -moz-flex;
    display: flex;
    flex-wrap: wrap;
  }
  #container .article .multi_image .items.col3 .item, #container .article .multi_image .items.col4 .item {
    width: 50%;
  }
  #container .article .multi_image .items .item {
    display: block;
    margin-bottom: 20px;
  }
  #container .article .multi_image .items .item.label .caption {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.61538;
    padding: 10px 10px;
  }
  #container .article .multi_image .items .item.label .caption a:hover {
    text-decoration: none;
  }
  #container .article .multi_image .items .item.movie {
    width: 100%;
  }
  #container .article .multi_image .items .item.movie .embed iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }
  #container .article .multi_image .items .item .inner {
    width: auto !important;
  }
  #container .article .multi_image .items .item .img_title {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.71429;
    text-align: center;
  }
  #container .article .multi_image .items .item .caption a:hover {
    text-decoration: none;
  }
  #container .article .download_info {
    display: none;
  }
  #container .article .download_info .viewer {
    width: auto;
    padding: 20px;
  }
  #container .article .download_info .viewer .banner {
    float: none;
    text-align: center;
  }
  #container .article .download_info .viewer .description {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.61538;
    margin-top: 15px;
  }
  #container .article .download_info .viewer .description br {
    display: none;
  }
  #container .article .table_set {
    margin-bottom: 30px;
  }
  #container .article .table_set .table1_set, #container .article .table_set .table2_set, #container .article .table_set .table3_set, #container .article .table_set .table4_set, #container .article .table_set .table_swipe {
    position: relative;
  }
  #container .article .table_set .table1_set {
    width: auto;
    overflow: auto;
  }
  #container .article .table_set .table1_set .col2 th {
    width: auto;
    min-width: 110px;
    box-sizing: border-box;
    width: 40%;
  }
  #container .article .table_set .table1_set .col3 th {
    width: auto;
    min-width: 110px;
    box-sizing: border-box;
    width: 20%;
  }
  #container .article .table_set .table1_set td {
    min-width: 110px;
    box-sizing: border-box;
    width: 60%;
  }
  #container .article .table_set .table2_set {
    width: auto;
    overflow: auto;
  }
  #container .article .table_set .table2_set thead th.corner {
    width: auto;
    min-width: 110px;
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    box-sizing: border-box;
  }
  #container .article .table_set .table2_set thead th.corner:before {
    content: '';
    position: absolute;
    left: -1px;
    top: 0;
    bottom: 0;
    height: 100%;
    background-color: #d6d6d6;
    width: 1px;
  }
  #container .article .table_set .table2_set tbody th {
    width: auto;
    min-width: 110px;
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    box-sizing: border-box;
  }
  #container .article .table_set .table2_set tbody th:before {
    content: '';
    position: absolute;
    left: -1px;
    top: 0;
    bottom: 0;
    height: 100%;
    background-color: #d6d6d6;
    width: 1px;
  }
  #container .article .table_set .table2_set tbody td {
    min-width: 110px;
    box-sizing: border-box;
  }
  #container .article .table_set .table3_set {
    width: auto;
    overflow: auto;
  }
  #container .article .table_set .table3_set td {
    min-width: 110px;
    box-sizing: border-box;
  }
  #container .article .table_set .table4_set {
    width: auto;
    overflow: auto;
  }
  #container .article .table_set .table4_set th {
    width: auto;
    min-width: 110px;
    box-sizing: border-box;
    width: 40%;
  }
  #container .article .table_set .table4_set td {
    min-width: 110px;
    box-sizing: border-box;
    width: 60%;
  }
  #container .article .table_set .fix_left tbody th {
    position: -webkit-sticky;
    position: sticky;
    left: 0;
  }
  #container .article .table_set .fix_left tbody th:before {
    content: '';
    position: absolute;
    left: -1px;
    top: 0;
    bottom: 0;
    height: 100%;
    background-color: #d6d6d6;
    width: 1px;
  }
  #container .article .table_swipe {
    width: auto;
    overflow: auto;
  }
  #container .article .table_swipe th {
    min-width: 110px;
  }
  #container .article .table_swipe td {
    min-width: 110px;
  }
  #container .article .table_overflow {
    padding-top: 30px;
    position: -webkit-sticky;
    position: sticky;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
  }
  #container .article .table_overflow:before {
    content: '';
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 20px auto;
    width: 20px;
    height: 22px;
    margin-left: auto;
    position: absolute;
    right: 0;
    top: 0;
  }
  #container .article .related_link .link_set {
    width: auto;
  }
  #container .article .text_links .items {
    margin-bottom: 10px;
  }
  #container .article .text_links .items.col3 .item, #container .article .text_links .items.col4 .item {
    width: 50%;
  }
  #container .article .text_links .items .item {
    margin-bottom: 10px;
  }
  #container .article .text_links .items .item a {
    padding: 10px 15px 12px;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.38462;
  }
  #container .article .text_links.center .items .item a {
    text-align: center;
  }
  #container .article .contact_set {
    width: auto;
  }
  #container .article .contact_set .contact_head .heading {
    margin-top: 0;
    margin-bottom: 0;
  }
  #container .article .contact_set .contact1_set {
    padding: 20px;
  }
  #container .article .contact_set .contact1_set .title {
    padding-bottom: 0;
    margin-bottom: 15px;
  }
  #container .article .contact_set .contact2_set {
    padding: 20px;
  }
  #container .article .contact_set .contact_info, #container .article .contact_set .summary {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.84615;
  }
  #container .article .contact_set .link_btn {
    margin-top: 0;
  }
  #container .article .contact_set .link_btn a {
    width: 100%;
    box-sizing: border-box;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.66667;
  }
  #container .article .view_detail .items.col1 .item .img_title {
    font-size: 20px;
    font-size: 2rem;
    line-height: 1.5;
    margin-bottom: 10px;
  }
  #container .article .view_detail .items.col1 .item .img {
    float: none;
    width: auto;
    padding-right: 0;
    margin-bottom: 10px;
  }
  #container .article .view_detail .items.col1 .item .caption {
    text-align: center;
  }
  #container .article .view_detail .items.col1 .item .more {
    text-align: center;
  }
  #container .article .view_detail .items.col2 .item, #container .article .view_detail .items.col3 .item {
    width: 100%;
  }
  #container .article .view_detail .items .item {
    margin-bottom: 40px;
  }
  #container .article .view_detail .items .item .inner {
    width: auto !important;
  }
  #container .article .view_detail .items .item .img_title {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.55556;
    padding: 10px 0;
    box-sizing: border-box;
  }
  #container .article .view_detail .items .item .img a {
    display: block;
    text-align: center;
  }
  #container .article .view_detail .items .item .caption {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.71429;
  }
  #container .article .view_detail .items .item .more .button {
    width: auto;
    display: block;
    box-sizing: border-box;
  }
  #container .article .view_detail .items .item .more .button a:hover {
    text-decoration: none;
  }
  #container .article .view_detail .items .item .more .dropdown {
    width: auto;
  }
  #container .article .news_list .category ul li a {
    display: block;
    padding: 3px 0;
  }
  #container .article .news_items ul li {
    display: -moz-flex;
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #d6d6d6;
    padding: 15px 0;
  }
  #container .article .news_items ul li .date {
    border: none;
    display: block;
    padding: 3px 10px 0 0;
    margin: 0;
    width: auto;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1;
  }
  #container .article .news_items ul li .category {
    border: none;
    display: block;
    margin: 0;
    width: auto;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1;
    padding: 0;
  }
  #container .article .news_items ul li .category span {
    padding: 4px;
  }
  #container .article .news_items ul li .news_title {
    width: 100%;
    display: block;
    border: none;
    padding: 0;
    margin: 10px 0 0;
  }
  #container .article .news_items ul li .news_title .type_icon {
    margin-top: 3px;
    padding-right: 4px;
  }
  #container .sitemap .left, #container .sitemap .right {
    float: none;
    width: auto;
  }
  #container .sitemap .group {
    padding-right: 0;
    margin-bottom: 20px;
  }
  #container .sitemap ul {
    margin: 0 0 10px;
  }
  #container .sitemap ul li {
    margin-bottom: 0;
  }
  #container .sitemap ul li a {
    display: block;
    padding: 5px 0;
  }
  #container .sitemap a:hover {
    text-decoration: none;
  }
  #container.news .news_list {
    width: auto;
  }
  #container.news .news_info {
    width: auto;
    margin: 0 0 20px;
  }
  #container.news .page_header {
    margin-bottom: 0;
  }
  #container.news .page_heading {
    font-size: 20px;
    font-size: 2rem;
    line-height: 1.5;
  }
}

/* compiled from /scss/_components.scss */
/* ================================================== *
 *    compass
 * ================================================== */
@media screen and (max-width: 560px) {
  #container .key_visual .bg .inner img {
    min-width: 0;
  }
  #container .key_visual .text {
    height: auto !important;
    position: static;
    width: auto;
    padding: 0 25px;
    margin-top: 25px;
  }
  #container .key_visual .text.left {
    width: auto;
    padding: 0 25px;
    text-align: center;
  }
  #container .key_visual .text.left .more {
    text-align: center;
  }
  #container .key_visual .text.left .more .dropdown {
    top: auto;
    left: 50%;
    margin-left: -124px;
  }
  #container .key_visual .text .catchcopy {
    color: #000;
    font-size: 20px;
    font-size: 2rem;
    line-height: 1.4;
    text-shadow: none;
    margin-bottom: 0;
  }
  #container .key_visual .text .more {
    padding: 15px 0;
  }
  #container .key_visual .text .more a {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.5;
  }
  #container .whatsnew {
    width: auto;
    position: relative;
    padding: 15px;
    box-sizing: border-box;
    margin-bottom: 25px;
    display: -moz-flex;
    display: flex;
    -moz-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  #container .whatsnew .more {
    float: none;
    display: block;
    width: auto;
    margin-top: 15px;
  }
  #container .whatsnew .more a {
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 7px;
  }
  #container .whatsnew .more a:hover {
    text-decoration: none;
  }
  #container .whatsnew ul {
    margin: 0;
  }
  #container .whatsnew ul li {
    display: -moz-flex;
    display: flex;
    flex-wrap: wrap;
    padding: 2px 0;
  }
  #container .whatsnew ul li .date {
    display: block;
    width: auto;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1;
    padding: 0;
    margin: 4px 10px 0 0;
  }
  #container .whatsnew ul li .category {
    display: block;
    margin: 0;
    padding: 0;
  }
  #container .whatsnew ul li .news_title {
    display: block;
    padding: 0;
    margin: 8px 0 0 0;
    width: 100%;
  }
  #container .whatsnew ul li .news_title a:hover {
    text-decoration: none;
  }
  #container .article {
    /* article */
  }
}

/* compiled from /scss/_components.scss */
/* ================================================== *
 *    compass
 * ================================================== */
@media screen and (max-width: 560px) {
  #container.company_base .office_info {
    overflow: visible;
    margin-bottom: 30px;
  }
  #container.company_base .office_info .photo {
    padding-right: 0;
    float: none;
    width: auto;
  }
  #container.company_base .office_info .info {
    width: auto;
    min-height: 0;
    margin-left: 0;
    padding: 20px 20px 14px;
  }
  #container.company_base .office_info .info table {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.61538;
  }
  #container.company_base .office_info .info table th {
    width: auto;
    padding: 0 10px 0 0;
    white-space: nowrap;
  }
  #container.company_base .office_info .info table td {
    padding: 0 0 6px 0;
    word-break: break-word;
  }
  #container.company_base .office_set .heading {
    margin-bottom: 20px;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.55556;
    padding: 5px 15px;
  }
  #container.company_base .office_set .office {
    width: auto;
    margin-bottom: 35px;
    display: -moz-flex;
    display: flex;
    -moz-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  #container.company_base .office_set .office .map {
    width: 100%;
    height: 60vw;
    float: none;
  }
  #container.company_base .office_set .office .info {
    width: auto;
    margin-right: 0;
    padding-bottom: 20px;
  }
  #container.company_base .office_set .office .info .title {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.625;
    margin-bottom: 10px;
  }
  #container.company_base .office_set .office .info table {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.61538;
  }
  #container.company_base .office_set .office .info table th {
    width: auto;
    padding: 0 10px 0 0;
    white-space: nowrap;
  }
  #container.company_base .office_set .office .info table td {
    padding: 0;
  }
  #container.company_base .area_group {
    margin-top: 30px;
  }
  #container.company_base .area_group .heading {
    margin-bottom: 25px;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.55556;
    padding: 5px 15px;
  }
  #container.company_base .area_group .area_bases {
    width: auto;
    margin-bottom: 40px;
  }
  #container.company_base .area_group .area_bases .base {
    overflow: visible;
    margin-bottom: 30px;
  }
  #container.company_base .area_group .area_bases .base .photo {
    float: none;
    width: auto;
    padding-right: 0;
    padding-bottom: 15px;
    display: -moz-flex;
    display: flex;
  }
  #container.company_base .area_group .area_bases .base .photo .photowrap {
    width: 120px;
    flex-basis: 30%;
  }
  #container.company_base .area_group .area_bases .base .photo .photowrap img {
    margin-bottom: 5px;
  }
  #container.company_base .area_group .area_bases .base .photo .info {
    overflow: visible;
    flex-basis: 60%;
    padding-left: 20px;
  }
  #container.company_base .area_group .area_bases .base .photo .info .corp_name {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.5;
    margin-bottom: 10px;
  }
  #container.company_base .area_group .area_bases .base .photo .info .category {
    margin-bottom: 0;
  }
  #container.company_base .area_group .area_bases .base .photo .info .category li {
    font-size: 10px;
    margin-right: 5px;
    margin-bottom: 5px;
    width: 80px;
  }
  #container.company_base .area_group .area_bases .base > .info {
    overflow: visible;
  }
  #container.company_base .area_group .area_bases .base > .info .category {
    display: none;
  }
  #container.company_base .area_group .area_bases .base > .info .corp_name {
    display: none;
  }
  #container.company_base .area_group .area_bases .base > .info table {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.61538;
  }
  #container.company_base .area_group .area_bases .base > .info table th {
    width: auto;
    white-space: nowrap;
    padding-right: 15px;
  }
  #container .article {
    /* article */
  }
}

/* compiled from /scss/_components.scss */
/* ================================================== *
 *    compass
 * ================================================== */
@media screen and (max-width: 560px) {
  #container .doc_list .doc_group .documents {
    margin-bottom: 30px;
    width: auto;
  }
  #container .doc_list .doc_group .documents li {
    padding: 0;
    margin-bottom: 15px;
  }
  #container .doc_list .doc_group .documents li .doc_link .type_icon {
    margin-top: 2px;
  }
  #container .doc_list .doc_group .documents li .doc_link a {
    box-sizing: border-box;
    display: inline;
    overflow: visible;
  }
  #container .doc_list .doc_group .documents li .doc_link a + .type_icon {
    float: none;
    display: inline-block;
  }
  #container .doc_list .doc_group .documents li .table2_set {
    margin: 10px 0;
    width: auto;
    overflow: auto;
  }
  #container .doc_list .doc_group .documents li .table2_set thead th.corner {
    width: auto;
    min-width: 110px;
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    box-sizing: border-box;
  }
  #container .doc_list .doc_group .documents li .table2_set thead th.corner:before {
    content: '';
    position: absolute;
    left: -1px;
    top: 0;
    bottom: 0;
    height: 100%;
    background-color: #d6d6d6;
    width: 1px;
  }
  #container .doc_list .doc_group .documents li .table2_set tbody th {
    width: auto;
    min-width: 110px;
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    box-sizing: border-box;
  }
  #container .doc_list .doc_group .documents li .table2_set tbody th:before {
    content: '';
    position: absolute;
    left: -1px;
    top: 0;
    bottom: 0;
    height: 100%;
    background-color: #d6d6d6;
    width: 1px;
  }
  #container .doc_list .doc_group .documents li .table2_set tbody td {
    min-width: 110px;
    box-sizing: border-box;
  }
  #container .latest_report {
    width: auto;
    overflow: visible;
    padding: 25px;
    margin-bottom: 30px;
  }
  #container .latest_report .image {
    display: block;
    text-align: center;
    padding-right: 0;
    margin: 0;
  }
  #container .latest_report .info {
    margin-top: 15px;
    padding-bottom: 0;
    display: block;
  }
  #container .latest_report .info .heading {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.55556;
    text-align: center;
  }
  #container .latest_report .info .link .type_icon {
    margin-top: 3px;
  }
  #container .latest_report .info .text {
    margin-top: 10px;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.61538;
    margin-bottom: 0;
  }
  #container .article {
    /* article */
  }
}
